Solaris 10 (sparc) : 138623-04

Low Nessus Plugin ID 51969


The remote host is missing Sun Security Patch number 138623-04


SunOS 5.10: cp, ln, mv, compress, pack, cp.
Date this patch was last updated by Sun : Feb/10/11


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: Low

ID: 51969

File Name: solaris10_138623.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2011/02/14

Modified: 2013/04/30

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2011/02/10

Reference Information

CVE: CVE-2011-0801